Uploaded image for project: 'PDFBox'
  1. PDFBox
  2. PDFBOX-2891

Use animal sniffer maven plugin to detect non java 5 api usage within the 1.8 branch

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.8.11
    • Fix Version/s: 1.8.11
    • Component/s: None
    • Labels:
      None

      Description

      Use the animal sniffer maven plugin to ensure java 5 compatibility when using a jdk newer than java 5 to build PDFBox 1.8

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                lehmi Andreas Lehmkühler
                Reporter:
                lehmi Andreas Lehmkühler
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: